# QuantumEpidemiologists



## Getting started

The file SIR.py is the main code.
Using the function graphique, you are able to see the variation of the model in time, chosing the vaccination method.
Also, it is possible to fix the different parameters (lambda, nu, mu and q) and the number of people getting vaccinated.
